.mainbody {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url("images/v2_back6.gif");
}
.gatewaybody {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

body,td,p,div {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #182564;
	font-size : 11px;
}

.forum_topic_header {
	background-color: #CCCCCC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #182564;
	font-size : 11px;
}
.forum_topic {
	background-color: #EEEEEE;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #182564;
	font-size : 11px;
}

hr {
	border: 0px;
	color: #182564;
	background-color: #182564;
	height: 1px;
}

.table_site {
	background-color: #EEEEEE;
	border: 1px solid #FFFFFF;
}
.table_codes {
	background-color: #EEEEEE;
	border: 1px solid #333333;
}

div.sideCell {
	width: 157;
	padding-left:21px;
	padding-right:21px;
}

.headline {
	color : #182564;
	font-size : 18px;
	font-weight : bold;
}

.kevinSpacey {
	line-height: 140%;
}

.red {
	color : #ff5555;
	font-weight : bold;
}

.fineprint {
	font-family : Tahoma;
	font-size : 10px;
}

.fineprintWhite {
	color : #ffffff;
	font-size : 10px;
	font-weight : bold;
}

.bold {
	font-weight : bold;
}

.nav {
	font-family : Tahoma;
	color : #ffffff;
	font-weight : bold;
}

A:LINK {
	color : #5A6390;
	font-weight: bold;
	text-decoration: none;
}

A:ACTIVE {
	color : #5A6390;
	font-weight: bold;
	text-decoration: none;
}

A:VISITED {
	color : #5A6390;
	font-weight: bold;
	text-decoration: none;
}

A:HOVER {
	color : #8B93BC;
	font-weight: bold;
	text-decoration: underline;
}

A.nav:LINK {
	color : #ffffff;
	font-weight: bold;
	font-size : 11px;
	text-decoration: none;
}

A.nav:ACTIVE {
	color : #ffffff;
	font-weight: bold;
	font-size : 11px;
	text-decoration: none;
}

A.nav:VISITED {
	color : #ffffff;
	font-weight: bold;
	font-size : 11px;
	text-decoration: none;
}

A.nav:HOVER {
	color : #eeeeee;
	font-weight: bold;
	font-size : 11px;
	text-decoration: none;
}

A.forgotPass:LINK {
	color : #A8C3DD;
	font-weight: bold;
	font-size : 10px;
	text-decoration: none;
}

A.forgotPass:ACTIVE {
	color : #A8C3DD;
	font-weight: bold;
	font-size : 10px;
	text-decoration: none;
}

A.forgotPass:VISITED {
	color : #A8C3DD;
	font-weight: bold;
	font-size : 10px;
	text-decoration: none;
}

A.forgotPass:HOVER {
	color : #ffffff;
	font-weight: bold;
	font-size : 10px;
	text-decoration: none;
}

A.signUpLink:LINK {
	color : #D7AD00;
	font-weight: bold;
	text-decoration: none;
}

A.signUpLink:ACTIVE {
	color : #D7AD00;
	font-weight: bold;
	text-decoration: none;
}

A.signUpLink:VISITED {
	color : #D7AD00;
	font-weight: bold;
	text-decoration: none;
}

A.signUpLink:HOVER {
	color : #ffffff;
	font-weight: bold;
	text-decoration: none;
}

input.loginForm {
	width:90px;
	height:18px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 10px;
}

#dropmenudiv{
	position:absolute;
	border:1px solid #192665;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	z-index:100;
	line-height: 140%;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
}
